{% extends './base.html' %}
{% block content %}
    <div class="container">
      <h2 style="display :flex;
      justify-content: center;
      align-items: center;
      text-align:center;padding-top:200px;">Hanna's Schedule</h2> 
      <div style="display :flex;
      justify-content: center;
      align-items: center;
      text-align:center;padding-top:30px;">
      
        <table class="table table-bordered">
          <thead>
            <tr>
                <th>Day</th>
                <th>Date</th>
                <th>Time</th>
                <th>Activity</th>
                <th>Category</th>
                <th>Delete</th>
            </tr>
          </thead>
          <tbody>
              {% for objek in data %}
            <tr>
              <td>{{objek.hari}}</td>
              <td>{{objek.tanggal}}</td>
              <td>{{objek.waktu}}</td>
              <td>{{objek.aktivitas}}</td>
              <td>{{objek.kategori}}</td>
              <td> <a href="{% url 'delete' id=objek.id %}"><button class="btn btn-danger" type="submit">Delete</button></a></td>
            </tr>
            {% endfor %}    
          </tbody>
        </table>
      </div>
    </div>
{% endblock %}